Album: 'MIDNIGHT JUNGLE TYPE 1.5: VERTIGO ZONE - 真夜中のジャングル『目眩ゾーン』'
Directory: midnight-jungle-type-1-5-vertigo-zone
Date: July 12, 2024
Date Added: February 5, 2025
URLs:
- https://pascalpotatovandenbos.bandcamp.com/album/midnight-jungle-type-15-vertigo-zone
- https://youtube.com/playlist?list=PLtcgklmZsk9AmYycOkUQvjMObhhfVWl9C
- https://open.spotify.com/album/0WC9LsadN1I3pUBgi8qqOn?si=1tkuawhkQ8u6xuP5MpFZ9Q
Artists:
- Pascal van den Bos
Cover Artists:
- Ayoki
Wallpaper Artists:
- Ayoki
Banner Artists:
- Ayoki
Cover Art File Extension: png
Banner Dimensions: 975x180
Wallpaper File Extension: png
Banner File Extension: png
Art Tags:
- Tank (MIDNIGHT JUNGLE)
Color: '#df2e5a'
Groups:
- The Paradox Music Team
- Beyond
Additional Files:
- Title: Album Booklet
  Files:
  - M1.5_BOOKLET.pdf
Commentary: |-
    <i>The Paradox Music Team:</i> ([Bandcamp about blurb](https://pascalpotatovandenbos.bandcamp.com/album/midnight-jungle-type-15-vertigo-zone), excerpt)

    The second addition to the "MIDNIGHT JUNGLE" series.

    This racing game inspired concept album is a mixed love letter to the music and style of RIDGE RACER TYPE 4/5 and F-Zero GX/AX, which i have completely fallen in love with. So i wanted to create something fresh for fans like me to enjoy.

    This album has also been featured as the soundtrack for the game "Avenge Myself", which you can play here!: madmanepic.itch.io/avenge-myself
Credit Sources: |-
    <i>The Paradox Music Team:</i> ([Bandcamp credits blurb](https://pascalpotatovandenbos.bandcamp.com/album/midnight-jungle-type-15-vertigo-zone))

    Music composed & arranged by:<br>
    [[artist:pascal-van-den-bos]]

    Featured artists:<br>
    [[artist:gitgot]]<br>
    [[artist:rowyn-berlan]]<br>
    [[artist:shirma-rouse]]<br>
    [[artist:storm-lowe]]<br>
    [[artist:v1ny4rd]]<br>
    [[artist:ywan]]

    Cover art by:<br>
    [[artist:ayoki]]

    Booklet by:<br>
    [[artist:ayoki]] & [[artist:gitgot]]

    Album mixing & mastering:<br>
    [[artist:pascal-van-den-bos]]
---
Track: NEO RACING ROOTS "24 -intro-
Additional Names:
- NEO RACING ROOTS "24 -intro- (Feat. Shirma Rouse) (original name)
Duration: '1:39'
Contributors:
- Shirma Rouse (vocals)
- GITGOT (lyrics)
Referenced Tracks:
- M1.5 Motif
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/neo-racing-roots-24-intro-feat-shirma-rouse
- https://youtu.be/vM48XU6PYZU
- https://open.spotify.com/track/50aRxFPsa7r1xEmBxHtcFx
Lyrics: |-
    Race, go
    On the motorway
    Take- your place
    Choose a- car and play
    Take your lane, highspeed motorway
    Midnight Jungle, come and win this game

    Midnight Jungle, in the vertigo zone
    Baby ride my, car, and take your prize home

    Stick-shift, and drift
    Get into your flow
    Accele-rate, the finish is so close

    Get in your position
    And start up the ignition

    Race, go
    On the motorway
    Take- your place
    Choose a- car and play
    Take your lane, highspeed motorway
    Midnight Jungle, come and win this game
---
Track: AS YOU CHOOSE "4th" -main menu-
Duration: '1:45'
Artists:
- Pascal van den Bos
- Storm Lowe
Referenced Tracks:
- M1.5 Motif
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/as-you-choose-4th-main-menu
- https://youtu.be/qV7DdlIkoDI
- https://open.spotify.com/track/1Sgd2GnX6SxQUv9G8cJxdW
---
Track: EYES OPEN -machine select-
Duration: '2:53'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/eyes-open-machine-select
- https://youtu.be/mbmCur_aL78
- https://open.spotify.com/track/7cnkwG8QDKO81pB2H1BhVt
---
Track: TAKE YOUR PLACE -course view-
Additional Names:
- TAKE YOUR PLACE -course view- (Feat. GITGOT) (original name)
Duration: '0:12'
Contributors:
- GITGOT (vocals)
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/take-your-place-course-view-feat-gitgot
- https://youtu.be/xVUQWlRaqpY
- https://open.spotify.com/track/1cOzlil7oNgDnGlR5Sl4YM
---
Track: 1ST HEAT
Additional Names:
- 1ST HEAT (Feat. YWAN) (original name)
Duration: '2:55'
Contributors:
- YWAN (drums)
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/1st-heat-feat-ywan
- https://youtu.be/0GKa4eoVdls
- https://open.spotify.com/track/0l002brYk04PwHE3XbRSFU
---
Track: HI-SPEC
Duration: '3:27'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/hi-spec
- https://youtu.be/HxzycY00rRM
- https://open.spotify.com/track/6r7lI9fGwFOzTlHVbXn4UR
---
Track: FULL MOON/QUARTER MOON
Duration: '3:03'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/full-moon-quarter-moon
- https://youtu.be/yqFZSmvQDfk
- https://open.spotify.com/track/1sOR8abxvmqsv9UOKPkoh1
---
Track: VERTIGO ZONE
Duration: '2:33'
Sampled Tracks:
- The Twilight Realm (Zelda Twilight Princess)
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/vertigo-zone
- https://youtu.be/Em1S5w2H_qw
- https://open.spotify.com/track/5AoQ6ujhOGCarUjEzHGakS
---
Track: MIDNIGHT JUNGLE -the finish is so close-
Duration: '4:10'
Artists:
- Rowyn Berlan (composition)
- Pascal van den Bos (arrangement, guitar)
Referenced Tracks:
- Midnight Jungle - 『真夜中のジャングル』
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/midnight-jungle-the-finish-is-so-close
- https://youtu.be/Bj8_dwfC5ls
- https://open.spotify.com/track/0OFlU0zJQ2lnnHyqiUOR3b
---
Track: MIDNIGHT FM -interlude-
Duration: '2:50'
Referenced Tracks:
- M1.5 Motif
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/midnight-fm-interlude
- https://youtu.be/ZO_Hvl7GDzc
- https://open.spotify.com/track/7udLjlNcAAlnCHARaws53w
---
Track: 2ND HEAT
Duration: '3:06'
Referenced Tracks:
- NAKED GLOW
Sampled Tracks:
- Trigun Title Card
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/2nd-heat
- https://youtu.be/tK-upqSPXjU
- https://open.spotify.com/track/2W3LSF8AOoLYYXfJKX8SFC
---
Track: CONCRETE WASHING MACHINES
Duration: '2:46'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/concrete-washing-machines
- https://youtu.be/ODE6cj1GebY
- https://open.spotify.com/track/3Edig2qcxB63ro6Jjqeh9D
---
Track: SPIKED
Duration: '4:17'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/spiked
- https://youtu.be/tp_YqbhVrFs
- https://open.spotify.com/track/1HwUolhj852T70hNWJULmu
---
Track: CORROSION
Additional Names:
- CORROSION (Feat. v1ny4rd) (original name)
Contributors:
- v1ny4rd (guitar solo)
Duration: '3:18'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/corrosion-feat-v1ny4rd
- https://youtu.be/M10m7wkKNTI
- https://open.spotify.com/track/3NzYDfNuoh122UYOuaheOz
---
Track: MICHAELWAVE
Artists:
- Pascal van den Bos
- v1ny4rd
Sampled Tracks:
- Baja Blast | Commercial | Mountain Dew
Duration: '4:51'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/michaelwave
- https://youtu.be/WPKzgNAdv9U
- https://open.spotify.com/track/32BoIiw5iL1PIyP1mlzNZY
---
Track: 404ME
Artists:
- GITGOT (composition)
- Pascal van den Bos (arrangement, bass guitar)
Referenced Tracks:
- 404YOU
Duration: '4:51'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/michaelwave
- https://youtu.be/twLgNvBSrqI
- https://open.spotify.com/track/2TzY8eWX4d6BSconHLcmXL
---
Track: EPILOGUE
Suffix Directory: true
Always Reference By Directory: true
Referenced Tracks:
- M1.5 Motif
Duration: '2:02'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/epilogue
- https://youtu.be/kXD0faEA9lQ
- https://open.spotify.com/track/5QK0MvDuWte9lhqeMGp6w8
---
Track: BO -finale-
Duration: '1:51'
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/bo-finale
- https://youtu.be/t4hDhczYRsY
- https://open.spotify.com/track/1fbm1RsF9JsGOw67pfT4Pd